#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: regex-tdfa
version: 1.2.2
id: regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw
key: regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw
license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: Artyom <yom@artyom.me>, Christopher Kuklewicz <TextRegexLazy@personal.mightyreason.com>
stability: Seems to work, but not POSIX yet
homepage: https://github.com/ChrisKuklewicz/regex-tdfa
synopsis: Replaces/Enhances Text.Regex
description:
    A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
indefinite: False
exposed-modules:
    Data.IntMap.CharMap2 Data.IntMap.EnumMap2 Data.IntSet.EnumSet2
    Text.Regex.TDFA Text.Regex.TDFA.ByteString
    Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
    Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
    Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
    Text.Regex.TDFA.NewDFA.Engine_NC
    Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.MakeTest
    Text.Regex.TDFA.NewDFA.Tester Text.Regex.TDFA.NewDFA.Uncons
    Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
    Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
    Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
abi: a4a19938ad7bbae62d09937bd32287f4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/regex-tdfa-1.2.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/regex-tdfa-1.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/regex-tdfa-1.2.2
hs-libraries: HSregex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw
depends:
    array-0.5.2.0 base-4.10.0.0 bytestring-0.10.8.2 containers-0.5.10.2
    ghc-prim-0.5.1.0 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    regex-base-0.93.2-JCwi1xoDPWa357q45CDi55
abi-depends: array-0.5.2.0=044554210403f250e868a2183de060a9
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             regex-base-0.93.2-JCwi1xoDPWa357q45CDi55=d786d2f6db13bc388ce83a914bfdaebd
haddock-interfaces: /usr/share/doc/haskell-regex-tdfa/html/regex-tdfa.haddock
haddock-html: /usr/share/doc/haskell-regex-tdfa/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

